
D4Science Infrastructure - Task #8327

Upgrade JAVA Version on preprod1.d4science.org and preprod2d4science.org nodes

May 03, 2017 03:27 PM - Massimiliano Assante

Status: Closed Start date: May 03, 2017

Priority: Normal Due date: May 05, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Migrating to Java 8   

Infrastructure: Pre-Production   

Description

Please Upgrade preprod1.d4science.org and preprod2d4science.org nodes to Java 8

Related issues:

Related to D4Science Infrastructure - Task #6306: Migrate development infrast... Closed May 09, 2017

History

#1 - May 03, 2017 03:27 PM - Massimiliano Assante

- Related to Task #6306: Migrate development infrastructure nodes to Java 8 added

#2 - May 03, 2017 04:07 PM - Tommaso Piccioli

- Status changed from New to Closed

Done, java8 is now the system default.
